Is 3.3U bad?

Discussion in 'Wii - Hacking' started by poolman, Dec 14, 2008.

Dec 14, 2008

Is 3.3U bad? by poolman at 8:04 AM (1,007 Views / 0 Likes) 8 replies

  1. poolman
    OP

    Newcomer poolman Member

    Joined:
    Nov 11, 2008
    Messages:
    11
    Country:
    United States
    I recently saw a thread re: downgrading to something before 3.3U. I was just wondering if that version is bad because thats what im running with the gamma loader and I havent had any problems. Should I downgrade to a different version and if so what are the pros and cons of doing so?
     
  2. Hkari

    Member Hkari GBAtemp Regular

    Joined:
    Oct 15, 2008
    Messages:
    146
    Country:
    United States
    From what I have read here, 3.3Xv2 is pretty bad; but, 3.3Xv1 is still alright.
     
  3. SirSweeps

    Newcomer SirSweeps Advanced Member

    Joined:
    Dec 5, 2008
    Messages:
    91
    Location:
    USA
    Country:
    United States
    No, It is definitely not bad ... as you can do most of what you want with 3.3u ... and the only real downside that I can see would be the lack of Trucha signing & starfall (allows for bypassing of Health screen and negates the need to update when playing newer games ... also has a recovery type menu in case of bricking)...
    But If you don't mess with wads and are careful with updates then your in the clear with no real need to downgrade to 3.2
     
  4. Hkari

    Member Hkari GBAtemp Regular

    Joined:
    Oct 15, 2008
    Messages:
    146
    Country:
    United States
    Didn't 3.3Xv2 have something that blocked installing wad files?
     
  5. poolman
    OP

    Newcomer poolman Member

    Joined:
    Nov 11, 2008
    Messages:
    11
    Country:
    United States
    well i do occasionally use wad manager but thats only to use loader channel or do something with the homebrew channel. also one of my buddies who is running 3.3U is installing some wiiware and i think those are wad files. is that bad?
     
  6. Hkari

    Member Hkari GBAtemp Regular

    Joined:
    Oct 15, 2008
    Messages:
    146
    Country:
    United States
    If what I'm saying is correct (assuming he has 3.3Xv2, not 3.3Xv1), he will just get an error when installing them.
     
  7. SirSweeps

    Newcomer SirSweeps Advanced Member

    Joined:
    Dec 5, 2008
    Messages:
    91
    Location:
    USA
    Country:
    United States
    Yeah, But as always a work around came about ... It involved getting Wad manager to run via ios 16
    At least I have yet to encounter a problem ...
    And As far as vc wads go ... Its just too risky when dealing with injected wads without the comfort of 3.2 with starfall
     
  8. kashin

    Member kashin GBAtemp Fan

    Joined:
    Oct 19, 2008
    Messages:
    308
    Country:
    Netherlands
    Basically, if you're 3.3V2 (You would not be able to install wads) then fix it and downgrade.
    If you're using 3.3V1 (You are able to do most things, except for trucha signed (edited) games and installing starfall (As already stated above)) then there is no need to downgrade, i'm using it too.
     
  9. elvis24

    Newcomer elvis24 Advanced Member

    Joined:
    Oct 10, 2008
    Messages:
    84
    Location:
    uk
    Country:
    United States
    I would downgrade to 3.2 and install starfall. And use the workarounds available for the shop channel etc.. All the features of 3.3 but with the protection of starfall and its features too.
     

Share This Page